refentry.source.name.profile.enabled
Prev | Refentry metadata gathering | Next

## Name

refentry.source.name.profile.enabled — Enable refentry "source name" profiling?

## Synopsis

    <xsl:param name="refentry.source.name.profile.enabled">0</xsl:param>

## Description

If the value of `refentry.source.name.profile.enabled` is non-zero, then during `refentry` metadata gathering, the info profile specified by the customizable `refentry.source.name.profile` parameter is used.

If instead the value of `refentry.source.name.profile.enabled` is zero (the default), then "hard coded" logic within the DocBook XSL stylesheets is used for gathering `refentry` "source name" data.

If you find that the default `refentry` metadata-gathering behavior is causing incorrect "source name" data to show up in your output, then consider setting a non-zero value for `refentry.source.name.profile.enabled` and adjusting the value of `refentry.source.name.profile` to cause correct data to be gathered.

Note that the terms "source" and "source name" have special meanings in this context. For details, see the documentation for the `refentry.source.name.profile` parameter.

Prev | Up | Next
refentry.source.name.profile | Home | refentry.version.suppress